.menu-highlight {
    position: relative;
    margin-inline: 5px;
    justify-content: center;
    min-width: 50px;
    color: white;

    &::before {
        content: "";
        display: inline-block;
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: -1;
        padding: 10px;
        left: -10px;
        top: -10px;
        border-radius: 20px;
        height: 150%;
        box-shadow: 0 0 40px rgba(0, 0, 0, .75)
    }

    &::after {
        position: absolute;
        font-size: 75%;
        left: 50%;
        bottom: -16px;
        transform: translateX(-50%);
        font-weight: 500;
    }
}

.menu-pingpong::before {
    background: linear-gradient(60deg, #0085ac 0, #0085ac 50%, #f0a379 50%, #c69591 80%, #0085ac);
}

.menu-pingpong::after {
    content: "PREMI\00C8RE!";
    color: #041b4a;
}

.menu-lou::before {
    background: linear-gradient(to bottom, #bc4833, #4e2a21);
}

.menu-lou::after {
    content: "2026/27";
}